## libtry-tiny-byclass-perl 0.01

=== debian/changelog ===
libtry-tiny-byclass-perl (0.01-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Initial Release.
    Closes: bug#728537.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 13:20:35 +0200
