=== debian/control ===
Source: libtry-tiny-byclass-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 devscripts,
 perl,
 libtry-tiny-perl,
 libdispatch-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/pod/Try::Tiny::ByClass
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtry-tiny-byclass-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtry-tiny-byclass-perl.git

Package: libtry-tiny-byclass-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: selectively catch exceptions by class name
 This module is a simple wrapper around Try::Tiny, which see. It
 re-exports try, catch, and finally.  In addition, it provides a way to
 catch only some exceptions by filtering on the class (including
 superclasses and consumed roles) of an exception object.
