=== debian/watch ===
version = 3
http://search.cpan.org/dist/Try-Tiny-ByClass/ .*/Try-Tiny-ByClass-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
